Subject: [Tools-team] all searches from search results page fail?

From: "Murphy, Sandra" <[email-masked]>
Date: Tue, 28 Feb 2012 17:27:05 +0000

If I enter a search from the ietf main page, I get to a page with results and another search field at the top.

It seems that entering anything in that field yields an error like:

404. That’s an error. 
The requested URL /custom?hl=en&site=u%2Fietf&output=u%2Fietf&ie=ISO-8859-1&q=sidr&btnG=Search was not found on this server. That’s all we know. 

At first I thought this was just a clumsy way of saying "not found".  But it was so frequent, I thought I'd test what it would say if I searched for something it definitely should find.  This error came from searching for "sidr".  Searches from the search field on the main page work just fine.

This is using IE 8.

Let me know if I'm just missing the obvious.

--Sandy